
/*HTML tags */
body {
	font-size: 12px;leftmargin:0;topmargin:0;font-family:Arial,Helvetica;	background-color:#ffffff;
}

td {
	font-size:12px;font-family:Arial,Helvetica;
}

table {
	font-size:12px;font-family:Arial,Helvetica;
}

p {
	font-size:12px;font-family:Arial,Helvetica;
}

.welcomeSpan {
	font-size:12px;font-family:Arial,Helvetica;
}

li {
	font-size:11px;font-family:Arial,Helvetica;
}

a.nav_primary:link {
	font-size:9px;font-family:Arial,Helvetica;color:#ffffff;
}

a.nav_primary_active {
	font-size:9px;font-family:Arial,Helvetica;color:#ffffff;
}

a.nav_primary:active {
	font-size:9px;font-family:Arial,Helvetica;color:#ffffff;
}

a.first_nav:link {
	font-size:13px;font-family:Arial,Helvetica;font-weight:bold;color:#333399;
}

a.first_nav_active {
	font-size:13px;font-family:Arial,Helvetica;font-weight:bold;color:#333333;
}

a.nav:link {
	color: #FFFFFF;
	text-decoration: none;
}

a.nav:visited {
	color: #FFFFFF;
	text-decoration: none;
}

a.nav:hover {	
	text-decoration: none;
	color: #FFD200;
}

a.secondary_nav:link {
	color: #002346;
	background-color: #C9CACC;
	text-decoration: none;
}

a.secondary_nav:visited {
	color: #002346;
	background-color: #C9CACC;
	text-decoration: none;
}

a.secondary_nav:hover {
	text-decoration: none;
	color: #FFFFFF;
	font-weight: bold;
}



.datetext {font-size:12px; color: #FFFFFF;text-decoration:none;}


#privacy_box { 
	background-color: #0861A5;
	padding: 10px;
	font-size: 10px;
	color: #FFFFFF;
}

#copyright { 
	font-size: 11px;
}

.contentHeader {
	font-size: 16px;
	font-weight: bold;
	color: #777777;
}

.welcomeText {
		padding-top:4px;font-size:12px; font-family:Arial,san-serif;
	}
#welcome_box { background: url() 0 0 repeat-x; background-color: #F7F3F7; border-top: solid 1px #D4D3D6;width;}
#welcome_box .top_left_edge { background: url(images/rc_tl.png) 0 0 no-repeat}
#welcome_box .top_right_edge { background: url(images/rc_tr.png) 100% 0 no-repeat;}
#welcome_box .left_edge { background: url() 0 80% repeat-y; border-left: solid 1px #D4D3D6;}
#welcome_box .right_edge { background: url() 80% 0 repeat-y; border-right: solid 1px #D4D3D6;}
#welcome_box .bottom_left_edge { background: url(images/rc_bl.png) 0 100% no-repeat;}
#welcome_box .bottom_right_edge { background: url(images/rc_br.png) 100% 100% no-repeat}
#welcome_box .bottom_edge{ background: url() 0 80% repeat-x;border-bottom: solid 1px #ffffff;}

.body_div 
{
	margin:8px 8px 0px 0px;
}

.body_div_upper
{
	margin:0px 0px 0px 0px;border:1px solid #cccccc;
}

#frame_blue
{
	margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px;
}

#wrapper_ps
{
	border-top: 5px solid #1f4256;
	text-align: center;	
}

#wrapper_liner
{
	margin: 0 auto 0 auto;
	text-align: left;
}

.textbox {border:1px solid #000000;width:140px;height:20px;}

.blackboldlabel {font-size:11px;font-weight:bold;}

.blackboldtitle {
	font-size:12px;font-weight:bold;
}
.blackboldbig {
	font-size:14px;font-weight:bold;
}


.blwelcome {background: url(/UnProtected/images/rc_bl.png) 0 100% no-repeat; border:0px; width: 30em}   
.brwelcome {background: url(/UnProtected/images/rc_br.png) 100% 100% no-repeat}   
.tlwelcome {background: url(/UnProtected/images/rc_tl.png) 0 0 no-repeat}   
.trwelcome {background: url(/UnProtected/images/rc_tr.png) 100% 0 no-repeat;}   
.clear {font-size: 1px; height: 1px} 

#whitetext{text-decoration: none; color: #FFFFFF}
#planinfolink{text-decoration: none; font-size:11px;}
.smalltext{font-size:11px;}

#gray_box { background: url(/UnProtected/images/gray_box_horizantal.png) 0 0 repeat-x;margin-bottom:25px;}
#gray_box .bottom_edge{ background: url(/UnProtected/images/gray_box_horizantal.png) 0 100% repeat-x}
#gray_box .left_edge{ background: url(/UnProtected/images/gray_box_vertical.png) 0 0 repeat-y}
#gray_box .right_edge{ background: url(/UnProtected/images/gray_box_vertical.png) 100% 0 repeat-y}
#gray_box .bottom_left_edge{ background: url(/UnProtected/images/gray_box_bottom_left_edge.png) 0 100% no-repeat }
#gray_box .bottom_right_edge{ background: url(/UnProtected/images/gray_box_bottom_right_edge.png) 100% 100% no-repeat}
#gray_box .top_left_edge{ background: url(/UnProtected/images/gray_box_top_left_edge.png) 0 0 no-repeat}
#gray_box .top_right_edge{ background: url(/UnProtected/images/gray_box_top_right_edge.png) 100% 0 no-repeat; padding:4px}

.blueboldmedium {font-size:11px;font-weight:bold;color: #0861A5;}
.redtext{font-size:11px;color: #ff0000;}
#roundedcornerdiv {background-color:#f3f3f3;padding:9px; }

#empowerAcqMsg {background-color: #ffffff;padding-left:15px;margin:12px;border: 1px solid #cccccc;border-radius: 10px; color:dimgrey;}